<layout>
    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        xmlns:tools="http://schemas.android.com/tools">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/mainOrange"
                android:paddingStart="12dp"
                android:paddingTop="8dp"
                android:paddingEnd="8dp"
                android:paddingBottom="8dp">

                <CheckBox
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:checked="true"
                    android:enabled="false" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/group_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@android:color/white"
                    android:textStyle="bold"
                    style="@style/AppTheme.NewMaterial.Text.Medium"
                    tools:text="NOME GRUPPO"/>

            </LinearLayout>


        </LinearLayout>


    </LinearLayout>

</layout>
